<?php
require __DIR__ . '/loader.php';
use Scrapper\Config\ScrapperBin;
function cardinfo($card){
    $bin = substr((string)$card, 0, 6);
    $fim = ScrapperBin::Search($bin);
    if ($fim['sucess'] == true){
        return array(
            'bank' => $fim['result']['bank'],
            'emoji' => $fim['result']['flag'],
            'bin' => $bin
        );
    } else {
        return false;
    }
}

?>